body { 
    font-family: sans-serif; 
    position: relative;
    font-family: "Century Gothic",CenturyGothic,Geneva,AppleGothic,sans-serif;
}

#map-canvas { 
    height: 700px; 
    z-index: 10;
}

#panel { 
    max-width: 35%;
    width: 350px; 
    /* height: 600px;  */
    height: 346px; 
    position: absolute;
    top: 50px;
    left: 10px;
    margin-right: 10px; 
    z-index: 20;
    background: #fff;
    
    border-radius: 5px;
    box-shadow: 0 0 10px 0 rgba(0,0,0,.25);
}

#panel .feature-filter label {
    width: 130px; 
}

p.attribution, p.attribution a { 
    color: #666; 
}

.storelocator-panel {
  border: 1px solid #ccc;
  overflow: auto;
}

.storelocator-panel .store-list {
  margin: 0;
  padding: 0;
}

.storelocator-panel .store-list li,
.storelocator-panel .directions-panel {
  padding: 10px 15px;
}
.storelocator-panel .directions-panel {
  font-size: 0.8em;
}

.storelocator-panel .directions-panel .directions-to {
    width: 185px;
    margin-right: 3px;
}

.storelocator-panel .directions-panel input {
   padding: 5px; 
}

.storelocator-panel .directions-panel .close-directions {
    float: right;
    margin-bottom: 10px;
}

.storelocator-panel .directions-panel form {
    clear: both;
    display: table;
    width: 100%;
}

.storelocator-panel .store-list li {
    border-bottom: 1px solid #c0c0c0;
}

.storelocator-panel .store-list li.store:hover {
  cursor: pointer;
  background: #eee;
}

.storelocator-panel .store-list li.highlighted,
.storelocator-panel .store-list li.highlighted:hover {
  background: #efefef;
}

.storelocator-panel .directions {
  display: none;
}

.storelocator-panel .location-search {
  padding: 15px;
  background: #f5f5f5;
  border-bottom: 1px solid #c0c0c0;
  box-shadow: 0 0 10px 0 rgba(0,0,0,.25);
}

.storelocator-panel .location-search input {
    width: 94%;
    padding: 3%;
    font-size: 14px;
    margin: 5px 0;
}

.storelocator-panel .location-search h4 {
  font-size: 18px;
  margin: 0;
  padding: 0;
  margin-bottom: 5px;
}

.storelocator-panel .store-list .no-stores {
  color: #fff;
  background: #EF0000;
}

.storelocator-panel .store .features {
  display: none;
}

.storelocator-panel .feature-filter {
  overflow: hidden;
}

.storelocator-panel .feature-filter label {
  display: block;
  font-size: 0.8em;
  margin: 0 0.4em;
  float: left;
}

.store .title {
    color: #EF0000;
    font-weight: bold;
}

.gm-style-iw .store .title {
    font-size: 16px;
    margin-top: 10px;
}

.store .address,
.store .phone,
.store .web,
.store .email,
.store .misc {
  margin-top: 0.2em;
  margin-bottom: 0.5em;
  display: block;
}

#panel .store .address,
#panel .store .phone,
#panel .store .web,
#panel .store .email,
#panel .store .misc {
  font-size: 80%;
  
}

.store .distanceMiles {
    font-size: 70%;
    float: right;
    margin-top: 3px;
}

.store .phone:before {
    content: "Tel: ";
}

.store .misc {
    font-weight: bold;
}

.store .features {
  overflow: hidden;
  color: grey;
  margin: 0;
  padding: 0;
  font-size: 70%;
  max-width: 250px;
}

.store .features li {
  display: inline;
  float: left;
  padding-right: 0.8em;
}

.store .web a {
  color: green
}

.store .action {
  font-size: 0.8em;
  color: green;
  margin-right: 0.5em;
}